Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 734348 - Figure out what to do about ajaxterm
Figure out what to do about ajaxterm
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: openstack-nova (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-30 03:05 EDT by Mark McLoughlin
Modified: 2012-02-08 05:41 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-08 05:41:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2011-08-30 03:05:47 EDT
During the nova build, we delete ajaxterm as a temporary solution

What's the correct solution? Can we use the system version of ajaxterm?
Comment 2 Alan Pevec 2012-01-27 10:44:22 EST
Suggested for removal upstream:
https://lists.launchpad.net/openstack/msg07065.html

"- Ajaxterm (unmaintained, security issues, replaced by VNC console)"
Comment 3 Alan Pevec 2012-02-08 05:41:29 EST
Removed upstream https://review.openstack.org/#change,3850

Note You need to log in before you can comment on or make changes to this bug.